/*menu vertical*/
ul#menu {
	position:absolute;
	font-size:16px;
	width:400px;
	margin:0;
	padding:0;
	list-style-type:none;
}
ul#menu li {
border-bottom:1px solid #CCC;
}
ul#menu li a:link, ul#menu li a:visited {
display:block;
height:1%;
text-decoration:none;
font-family: Verdana, Geneva, sans-serif;
font-size:16px;
color:#FFF;

}
ul#menu li a:hover {
background-color: #FFE4B5;
color:#DAA520;
border-left:10px solid #FFD39B;
}


/*menu horizontal*/

/* CSS PARA A DIV DO MENU */

.img_menu {
				position:relative;
				float:left;
				width:240px;
				margin:0.5em 0 0 0;
			}
			
.chat_online {position:relative; float:left; width:250px; height:100px; background:url(imagens/chat.jpg);}

.est_chat {position:relative; float:right; width:180px; margin:59px 0 0 0; }	

.est_chat a{color:#000; font-size:14px;}		

.topo_menu {
				position:relative;
				float:left;
				width:238px;
				font:20px Arial, Helvetica, sans-serif;
				color:#363636;
				border-bottom:1px solid #8C8C8C;
				padding:0.5em 0 0.5em 0.2em;
				margin:0 0 0 0.2em;
			}

.div_menu {
	position:relative;
	float:left;
	width:222px;
	color:#FFF;
	margin:0 0 20px 0.5em;

	}
	
.est_menuv {
	position:relative;
	float:left;
	width:250px;
	background:url(imagens/bkg_menuv.jpg) no-repeat;
	margin:0 0 0 0.4em;
			}

.menu{
	position:relative;
	float:left;
	width:252px;
	margin:1em 0 0 0;
	 }

.ie.div_menu {
	position:relative;
	width:250px;
	margin:0 0 20px 0;
	}
	
	/* *** Float containers fix:*** */
	.clearfix:after {
	content: "."; 
	display: block; 
	width:205px;
	height: 0; 
	clear: both; 
	visibility: hidden;
	}
	.clearfix{display: inline-block;}
	/* Hides from IE-mac \*/
	* html .clearfix{height: 1%;}
	.clearfix{display: block;
	}
	/*printer styles*/ 
	@media print{ 
	/*hide the left column when printing*/ 
	#leftcol{display:none;} 
	#twocols, #maincol{width:100%; float:none;}
	}
	
/*============================================
	CLASS PARA OS MENUS DOS PRODUTOS */
	.menu_link {
	font:16px Arial, Helvetica, sans-serif #757575;
	text-decoration:none;
	text-align:left;
	text-indent: 16px;
	height: 10px;
	width: 205px;
	/*background: #999;*/
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;


	}
	
.menu_link a{
					font:16px Arial, Helvetica, sans-serif;
					text-decoration:none;
					color:#757575;
				}
	/*============================================
	CLASS PARA OS SUBMENUS */
.menu_sublink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#757575;
	text-decoration:none;
	text-indent: 15px;
	height: 20px;
	width: 205px;
	/*background: #CCC;*/
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
	/*
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;*/
	}
	/*============================================
	CLASS PARA O MENU DINAMICO */
	.menutitle{
	cursor:pointer;
	text-decoration:none;
	margin-bottom: 0px;
	color:#757575;
	padding:0;
	font-size:13px;
	}
	
   .menutitle a{
	text-decoration:none;
	color:#757575;
	font-size:13px;
	}
	/*============================================
	CLASS PARA O SUBMENU DO MENU DINAMICO */
	.submenu{
	cursor:pointer;
	text-decoration:none;
	font-size:14px;
	text-decoration: none;
	margin-bottom: 0.1em;
	padding:0;
	color:#000;
	}
